@font-face {
    font-family: 'Poppins Light';
    src: url(../fonts/Poppins-Light.ttf);
}

@font-face {
    font-family: 'Poppins Medium';
    src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
    font-family: 'Poppins Bold';
    src: url(../fonts/Poppins-Bold.ttf);
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url(../fonts/Poppins-SemiBold.ttf);
}

@font-face {
    font-family: 'Poppins Regular';
    src: url(../fonts/Poppins-Regular.ttf);
}

.corner-border-1, .corner-border-2 {
    position: relative;
    width: 450px;
    height: 340px;
    background-color: #ffffff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.corner-border-1::before, .corner-border-2::before,
.corner-border-1::after, .corner-border-2::after {
    content: '';
    position: absolute;
    width: 150px;
    height: 150px;
    background-color: transparent;
    border: 20px solid #EF7D00;
}

.corner-border-1::after {
    border: 20px solid #076076;
}

.corner-border-1::before, .corner-border-2::before {
    top: -20px;
    left: -20px;
    border-right: none;
    border-bottom: none;
}

.corner-border-1::after, .corner-border-2::after {
    bottom: -20px;
    right: -20px;
    border-left: none;
    border-top: none;
    }

.impact-side-img {
    text-align: -webkit-center;
}

.impact-text {
    color: #fff !important;
    padding-bottom: 30px;
}

.impact-section-1 {
    padding-bottom: 70px;
}

.impact-section-3 {
    background: #27ADA0;
    padding-bottom: 100px;
}

.impact-header-text {
    font-size: 54px;
    font-weight: 700;
    line-height: 64.8px;
    text-align: center;
    color: #EF7D00;
    padding-top: 50px;
}

.look-more-btn {
    margin-top: 70px !important;
}

.coll-btn span {
    font-family: 'Poppins Regular' !important;
}


.impact-body-text {
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    color: #898989;
    padding: 20px 200px;
}

.impact-boxs-1 {
    position: absolute;
    display: flex;
    gap: 50px;
    top: 720px;
    left: 225px;
}

.impact-boxs-2 {
    position: absolute;
    display: flex;
    gap: 50px;
    bottom: 625px;
}

.impact-box {
    width: 320px;
    height: 380px;
    border-radius: 10px;
    opacity: 0px;
    box-shadow: 0px 0px 40px 2px #00000026;
    background: #fff;
    text-align:center;
}

.impact-boxs-1, .impact-boxs-2 {
    left: 50% !important;
    transform: translate(-50%, 0%);
}

.impact-boxs-2 .impact-box {
    height: 450px;
}

.impact-div-1 > div:first-child {
    background: #F2F2F2;
    padding-bottom: 130px;
}

.impact-div-1 > div:last-child {
    background: #fff;
    height: 300px;
}

.impact-div-2 .impact-header-text {
    color: #076076 !important;
}

.impact-div-2 > div:first-child {
    background: #fff;
    height: 400px;
    padding-top: 15px;
}

.impact-div-2 > div:last-child {
    background: #F2F2F2;
    height: 450px;
}

.impact-box-item-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
    color: #076076;
    margin-top: 30px;
}

.impact-box-item-desc {
    font-size: 24px;
    font-weight: 400;
    line-height: 28.8px;
    text-align: center;
    color: #898989;
    margin-top: 15px;
    padding: 0px 20px;
}

.impact-box-2-item-img {
    margin-top: 30px;
    min-height: 120px;
}

.impact-box-2-item-title {
    margin-top: 10px;
}

.impact-box-2-item-desc {
    font-size: 22px;
    font-weight: 700;
    line-height: 28.8px;
    color: #076076;
    margin-top: 20px;
    padding: 0px 40px;
}


@media (min-width: 1700px) {
    .impact-boxs-1 {
        top: 800px;
    }
}

@media (min-width: 1800px) {
    .impact-boxs-1 {
        top: 760px;
    }
}

@media (min-width: 2000px) {
    .impact-section-3 {
        padding-left: 142px !important;
    }

    .impact-boxs-1 {
        top: 800px;
    }
}

@media (min-width: 2200px) {
    .impact-boxs-1 {
        top: 850px;
    }
}



@media (max-width: 1400px) {
    .impact-boxs-1 {
        top: 737px;
    }

    .impact-boxs-2 {
        bottom: 625px;
    }
}

@media (max-width: 1200px) {
    .impact-boxs-2 {
        bottom: 720px;
    }

    .impact-boxs-1 {
        top: 469px !important;
    }
}

@media (max-width: 1199px) {
    .impact-boxs-2 {
        bottom: 720px;
    }

    .impact-boxs-1 {
        top: 859px !important;
    }
}

@media (max-width: 1080px) {
    .impact-boxs-2, .impact-boxs-1 {
        flex-direction: column;
    }

    .impact-head-text {
        line-height: 34px !important;
    }

    .impact-text, .impact-head-body {
        line-height: 30px !important;
    }

    .corner-border-1, .corner-border-2 {
        width: 100% !important;
        height: auto;
    }

    .impact-section-1 {
        padding: 140px 30px 50px !important;
    }

    .h1-public {
        margin-top: 20px !important;
    }

    .impact-side-img {
        margin-bottom: 100px;
        padding: 0px 20px;
    }

    .section1 .content-section1 .back-green {
        margin-top: 70px;
    }

    .corner-border-1::before, .corner-border-2::before, .corner-border-1::after, .corner-border-2::after {
        width: 230px;
        height: 230px;
    }

    .impact-header-text, .impact-body-text {
        font-size: 28px;
        line-height: 30px;
        text-align: center;
        margin-inline-start: 25px;
    }    

    .impact-box-item-img {
        padding: 10px 0px;
    }

    .impact-boxs-1 {
        top: 1480px !important
    }

    .impact-div-1 > div:last-child {        
        height: 1240px;
        margin-bottom: 20px;
    }

    .impact-div-2 > div:first-child {        
        height: 450px;
    }

    .impact-boxs-2 {
        bottom: 1268px !important;
    }

    .impact-div-2 > div:last-child {
        height: 1450px;
    }

    .impact-body-text {
        font-size: 21px;
        padding: 30px 0px;
        text-align: center;
        margin: 0px 25px;
    }
}

@media (max-width: 860px) {

    .impact-boxs-1 {
        top: 1332px !important;
    }

    .impact-boxs-2 {
        bottom: 1269px !important;
    }
}

@media (max-width: 770px) {

    .impact-boxs-1 {
        top: 1244px !important;
    }

    .impact-boxs-2 {
        bottom: 1169px !important;
    }
}

@media (max-width: 650px) {

    .impact-boxs-2 {
        bottom: 1065px !important
    }
}

@media (max-width: 500px) {

    .impact-boxs-1 {
        top: 1120px !important;
    }

    .impact-boxs-2 {
        bottom: 950px !important;
    }    
}

@media (max-width: 360px) {
    .impact-header-text.global-connections {
        padding-top: 10px;
    }

    .impact-boxs-2 {
        bottom: 821px !important;
    }

    .impact-div-1 > div:last-child {
        height: 1162px;
        margin-top: 0px;
    }
}